##
## Process this file with automake to produce Makefile.in
##
## Add doc subdirectory to subdirs when there is something
## usefull to add as documentation
##
SUBDIRS = src tools

EXTRA_DIST = Makefile.cygwin
